title: conduit list processors
---
## conduit list processors



Usage details for processor plugins.



### Synopsis



Usage details for processor plugins. Pass in a specific plugin as a positional argument for a sample configuration file.



```

conduit list processors [flags]

```



### Options



```

  -h, --help   help for processors

```



### SEE ALSO



* [conduit list](../../list/list/)	 - List all available Conduit plugins



